#heading{margin-bottom:30px;padding-top:72px;padding-bottom:20px;background-color:#e7f1f5}html.bcp
#heading{background-color:#4b465a;margin-bottom:50px}#heading
h1{padding-top:20px;width:960px;margin:0
auto 18px}html.bcp #heading
h1{color:#fff;padding-right:210px;width:750px}html.rtl.bcp #heading
h1{padding-right:0;padding-left:210px}#heading
h2{font-size:20px;line-height:24px;width:960px;margin:0
auto  12px}#bcpIconContainer{width:960px;margin:0
auto;position:relative}#bcpIcon{background:url("../images/icons/bcp.png") center center no-repeat;width:126px;height:126px;position:absolute;right:72px;top: -72px}html.rtl
#bcpIcon{right:762px}#container{width:960px;margin:0
auto 0 auto}#content{width:690px;float:left;padding-right:30px}html.rtl
#content{float:right;padding-right:0;padding-left:30px}#mainContainer{background-color:#f4f4f4}#tabs{height:46px;border-bottom:1px solid #d8e2e6;margin-bottom:35px;text-align:center}#tabs
ul{display:inline-block}#tabs
li{display:block;float:left;height:45px;margin:0
8px;cursor:pointer;background-color:#e6f7fe;border:1px
solid;border-color:#e6f7fe #e6f7fe #d8e2e6}#tabs
li.active{background-color:white;border-color:#d8e2e6 #d8e2e6 white #d8e2e6}#tabs
a{color:#0078ca;display:block;font-size:18px;height:32px;padding:13px
20px 0;text-decoration:none}#tabs li.active
a{color:#525252}.message{position:relative;margin-bottom:20px;padding:14px
20px 14px 38px;color:#3a3a3a;font-size:14px}html.rtl
.message{text-align:right;padding-left:20px;padding-right:38px}.message_error{background-color:#ffe3df}.message_warning{background-color:#fff5cc}.message_info{background-color:#e5f6fd}.messageIcon{width:16px;height:16px;position:absolute;top:15px;left:12px;overflow:hidden;text-indent: -9999px;background-image:url("../images/icons/icons.png");background-repeat:no-repeat}html.rtl
.messageIcon{left:auto;right:12px}.message_error
.messageIcon{background-position:0px -48px}.message_warning
.messageIcon{background-position:0px 0px}.message_info
.messageIcon{background-position:0px -32px}#loginForm{width:300px;float:left;position:relative;padding:20px
30px 20px 30px}html.rtl
#loginForm{float:right}#loginForm
label{display:block;font-weight:bold;padding:4px
0}#loginForm
input{padding:4px;border:1px
solid #d8d8d8;font-size:16px;font-family:Arial,sans-serif;width:292px}#forgottenUsername,#forgottenPassword{padding:4px
0 10px;display:block}#loginForm input:focus{border:1px
solid #00aff0;padding:4px;outline:none}.signInContainer{padding-top:14px;clear:both}#partnerLogins{width:300px;float:left;padding:20px
30px 20px 0px}html.rtl
#partnerLogins{float:right;padding:20px
0px 20px 30px}#alternativeSignInTitle{font-weight:bold;padding:4px
0}#microsoftLogin,#facebookLogin{margin-top:14px;cursor:pointer;display:block;height:20px;line-height:20px;padding:0
25px;font-size:14px}#microsoftLogin{background:url("../images/linking/msAccount.png") left center no-repeat}#facebookLogin{background:url("../images/linking/fb.png") left center no-repeat}html.rtl #microsoftLogin, html.rtl
#facebookLogin{background-position:right center}#microsoftLoginHint{color:#636363;font-size:12px;line-height:19px;padding-left:26px}html.rtl
#microsoftLoginHint{padding-left:0px;padding-right:26px}#sidebar{float:right;width:240px}html.rtl
#sidebar{float:left}#sidebar
h2{font-size:20px;line-height:24px;font-weight:400;padding:10px
30px 0 17px}html.rtl #sidebar
h2{padding:10px
17px 0 30px}html.rtl .accountSidebar, html.rtl
.bcpSidebar{padding:0
17px 0 30px}.accountSidebar,.bcpSidebar{padding:0
30px 0 17px}.accountSidebar li, .bcpSidebar
li{margin-bottom:15px;padding-left:60px;position:relative;font-size:14px;line-height:19px}html.rtl .accountSidebar li, html.rtl .bcpSidebar
li{padding-left:0;padding-right:60px}.sidebarIcon{position:absolute;left:0;margin-top:6px;width:51px;overflow:hidden;background-repeat:no-repeat;background-position:left center}html.rtl
.sidebarIcon{right:0}.accountSidebar
.sidebarIcon{background-image:url("../images/icons/sidebar.png")}.bcpSidebar
.sidebarIcon{background-image:url("../images/icons/bcp_sidebar.png")}.voicemail{background-position:0 0;height:21px}.onlineNumber{background-position:0 -21px;height:29px}.callPhones{background-position:0 -50px;height:22px}.whatIsManager{background-position:0 0;height:43px}.useManager{background-position:0 -43px;height:39px}footer{width:100% !important}button{font-family:inherit}